<div>
  <h1>Open Data</h1>

  <section class="section-padding">
    <header class="section-centered">
      <ul class="list-inline list-buttongroup-dense">
        <li><a href="#license" title="License" class="secondary pure-button" data-scroll>Lizenz</a></li>
        <li><a href="#xml" title="XML" class="secondary pure-button" data-scroll>XML</a></li>
        <li><a href="#source-code" title="Source code" class="secondary pure-button" data-scroll>Source Code</a></li>
        <li><a href="#software" title="Software" class="secondary pure-button" data-scroll>Externe Software</a></li>
        <li><a href="#geodata" title="Geodaten" class="secondary pure-button" data-scroll="">Geodaten</a></li>
      </ul>
    </header>
  </section>
  <section class="section-centered">
    <div id="ogd" class="panel">
      <p>Alle Entwicklungen und Daten aus diesem Projekt sind frei zugänglich. Im Folgenden sind alle Daten,
        Informationen zu Lizenzen und externer Software zu finden.</p>
    </div>
  </section>
  <section class="section-centered">
    <div id="license" class="panel">
      <h2>Lizenz</h2>
      <p>Unsere gesamte Software ist unter <a href="https://www.gnu.org/licenses/gpl-3.0.en.html"
          target="_blank">GPLv3</a> lizenziert.</p>
    </div>
  </section>
  <section class="section-centered">
    <div id="xml" class="panel">
      <h2>Lawinen.report XML</h2>
      <p>Das tägliche Bulletin wird als XML veröffentlicht und ist hier zu finden:</p>
    </div>
  </section>
  <section class="section-centered section-dangerscale">
    <div id="server" class="panel field border">
      <div class="grid">
        <div class="grid-item small-3"><img src="/images/pro/open-data/xml.svg" alt="XML" class="warning-level-icon">
        </div>
        <div class="grid-item small-9">
          <div class="panel-header">
            <h4>XML</h4>
          </div>
          <p>Jeder Lawinenreport wird in 7 Sprachen veröffentlicht und die entsprechenden XML Dateien für den
            letztgültigen Report sind unter folgenden URLs zu finden:</p>
          <ul>
            <li>DE:
              <a href="http://static.lauegi.report/albina_files_local/latest/de.xml" target="_blank">
                http://static.lauegi.report/albina_files_local/latest/de.xml
              </a>
            </li>
            <li>IT:
              <a href="http://static.lauegi.report/albina_files_local/latest/it.xml" target="_blank">
                http://static.lauegi.report/albina_files_local/latest/it.xml
              </a>
            </li>
            <li>EN:
              <a href="http://static.lauegi.report/albina_files_local/latest/en.xml" target="_blank">
                http://static.lauegi.report/albina_files_local/latest/en.xml
              </a>
            </li>
            <li>FR:
              <a href="http://static.lauegi.report/albina_files_local/latest/fr.xml" target="_blank">
                http://static.lauegi.report/albina_files_local/latest/fr.xml
              </a>
            </li>
            <li>SP:
              <a href="http://static.lauegi.report/albina_files_local/latest/sp.xml" target="_blank">
                http://static.lauegi.report/albina_files_local/latest/sp.xml
              </a>
            </li>
            <li>CA:
              <a href="http://static.lauegi.report/albina_files_local/latest/ca.xml" target="_blank">
                http://static.lauegi.report/albina_files_local/latest/ca.xml
              </a>
            </li>
            <li>OC:
              <a href="http://static.lauegi.report/albina_files_local/latest/oc.xml" target="_blank">
                http://static.lauegi.report/albina_files_local/latest/oc.xml
              </a>
            </li>
          </ul>
        </div>
      </div>
    </div>
    <div id="server" class="panel field border">
      <div class="grid">
        <div class="grid-item small-3"><img src="/images/pro/open-data/xml.svg" alt="XML Schema"
            class="warning-level-icon"></div>
        <div class="grid-item small-9">
          <div class="panel-header">
            <h4>XML Schema</h4>
          </div>
          <p>Die XML Datei entspricht dem <a href="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/index.html"
              target="_blank">CAAML</a> standard.<br></p>
          <p><a href="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/CAAMLv5_BulletinEAWS.xsd"
              target="_blank">Download XML Schema</a></p>
        </div>
      </div>
    </div>
  </section>
  <section class="section-centered">
    <div id="source-code" class="panel">
      <h2>Source code</h2>
      <p>Unser gesamter Source Code liegt auf <a href="https://gitlab.com" target="_blank">GitLab</a> und kann in
        folgenden Repositories gefunden werden:</p>
    </div>
  </section>
  <section class="section-centered section-dangerscale">
    <div id="server" class="panel field border">
      <div class="grid">
        <div class="grid-item small-3">
          <img src="/images/pro/open-data/java_bsd.svg" alt="Java" class="warning-level-icon"
            style="margin: 0 0 0.9rem 0;">
          <p class="small" style="font-size: 0.6rem;">Copyright © Sun Microsystems Inc.</p>
        </div>
        <div class="grid-item small-9">
          <div class="panel-header">
            <p>JAVA</p>
            <h4>Server Applikation</h4>
          </div>
          <p><a href="https://gitlab.com/albina-euregio/albina-server" target="_blank">
              https://gitlab.com/albina-euregio/albina-server
            </a></p>
        </div>
      </div>
    </div>

    <div id="admin-gui" class="panel field border">
      <div class="grid">
        <div class="grid-item small-3"><img src="/images/pro/open-data/angular.svg" alt="Angular"
            class="warning-level-icon"></div>
        <div class="grid-item small-9">
          <div class="panel-header">
            <p>Angular</p>
            <h4>Admin GUI</h4>
          </div>
          <p><a href="https://gitlab.com/albina-euregio/albina-admin-gui" target="_blank">
              https://gitlab.com/albina-euregio/albina-admin-gui
            </a></p>
        </div>
      </div>
    </div>

    <div id="website" class="panel field border">
      <div class="grid">
        <div class="grid-item small-3"><img src="/images/pro/open-data/react.svg" alt="React"
            class="warning-level-icon"></div>
        <div class="grid-item small-9">
          <div class="panel-header">
            <p>React</p>
            <h4>Website</h4>
          </div>
          <p><a href="https://gitlab.com/albina-euregio/albina-website" target="_blank">
              https://gitlab.com/albina-euregio/albina-website

              <div id="cop" class="panel field border">
                <div class="grid">
                  <div class="grid-item small-3"><img src="/content_files/react.svg" title="React" alt="React"
                      class="warning-level-icon"></div>

                  <div class="grid-item small-9">
                  </div>
                  <p><a href="https://gitlab.com/albina-euregio/textcat-ng" target="_blank">
                      https://gitlab.com/albina-euregio/textcat-ng
                    </a></p>
                </div>
              </div>
        </div>

        <div id="awm" class="panel field border">
          <div class="grid">
            <div class="grid-item small-3"><img src="/images/pro/open-data/mapyrus.webp" alt="Mapyrus"
                class="warning-level-icon"></div>
            <div class="grid-item small-9">
              <div class="panel-header">
                <p>Mapyrus</p>
                <h4>Gefahrenstufenkarten</h4>
              </div>
              <p><a href="https://gitlab.com/albina-euregio/avalanche-warning-maps" target="_blank">
                  https://gitlab.com/albina-euregio/avalanche-warning-maps
                </a></p>
            </div>
          </div>
        </div>
  </section>
  <section class="section-centered">
    <div id="software" class="panel">
      <h2>Externe Software</h2>
      <p>Die folgende externe Software wird in unserem Projekt verwendet:</p>
    </div>

    <div id="geonames" class="panel field border">
      <div class="grid">
        <div class="grid-item small-12">
          <div class="panel-header">
            <h6><a href="http://mapyrus.sourceforge.net/" target="_blank">
                Mapyrus
              </a></h6>
            <p>Overlay sowie alle anderen Gefahrenstufenkarten werden mit Hilfe von Mapyrus gezeichnet.</p>
          </div>
          <div class="panel-header">
            <h6><a href="https://www.geonames.org/" target="_blank">
                GeoNames
              </a></h6>
            <p>Die Suche innerhalb der Karte erfolgt über GeoNames.</p>
          </div>
        </div>
      </div>
    </div>
  </section>
  <section class="section-centered section-dangerscale">
    <div id="geodata" class="panel">
      <h2>Geodaten</h2>
      <p>Auch unsere geografischen Daten sind frei verfügbar:</p>
    </div>

    <div id="base-map" class="panel field border">
      <div class="grid">
        <div class="grid-item small-3"><img src="/images/pro/open-data/ICGC.svg" alt="Base Map"
            class="warning-level-icon"></div>
        <div class="grid-item small-9">
          <div class="panel-header">
            <p>GIS</p>
            <h4>Institut Cartogràfic i Geològic de Catalunya</h4>
          </div>
          <p><a href="https://www.icgc.cat" target="_blank">
              https://www.icgc.cat
            </a></p>
        </div>
      </div>
    </div>
  </section>
</div>